body{
    background: #dff9fb;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.spinner{
    height: 100px;
    width: 100px;
    border: 8px solid rgba(0, 0, 0, .1);
    border-left-color: palevioletred;
    border-radius: 50%;
    animation: spin 1s linear infinite
}

@keyframes spin {
    to { transform: rotate(360deg);}
}